/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}


::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
a {
  text-decoration: none;
  color: inherit;
}
nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.5;
}
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box;
}
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
  display: none;
}
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}
.mfp-ajax-cur {
  cursor: progress;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.mfp-loading.mfp-figure {
  display: none;
}
.mfp-hide {
  display: none !important;
}
.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}
.mfp-preloader a {
  color: #CCC;
}
.mfp-preloader a:hover {
  color: #FFF;
}
.mfp-s-ready .mfp-preloader {
  display: none;
}
.mfp-s-error .mfp-content {
  display: none;
}
button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover,
.mfp-close:focus {
  opacity: 1;
}
.mfp-close:active {
  top: 1px;
}
.mfp-close-btn-in .mfp-close {
  color: #333;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}
.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}
.mfp-arrow:active {
  margin-top: -54px;
}
.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
}
.mfp-arrow:before,
.mfp-arrow:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}
.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}
.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px;
}
.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F;
}
.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px;
}
.mfp-arrow-right:before {
  border-left: 27px solid #3F3F3F;
}
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
  top: -40px;
}
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}
/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}
/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444;
}
.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
.mfp-figure figure {
  margin: 0;
}
.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}
.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px;
}
.mfp-image-holder .mfp-content {
  max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
.flexslider .slides.wpmf-slides > li {
  display: block !important;
}
@font-face {
  font-family: 'move';
  src: url('../font/move.eot?60836861');
  src: url('../font/move.eot?60836861#iefix') format('embedded-opentype'), url('../font/move.woff?60836861') format('woff'), url('../font/move.ttf?60836861') format('truetype'), url('../font/move.svg?60836861#move') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'move';
    src: url('../font/move.svg?60836861#move') format('svg');
  }
}
*/
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "move";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.icon-move01:before {
  content: '\e800';
}
/* '' */
.icon-move02:before {
  content: '\e801';
}
/* '' */
.icon-move03:before {
  content: '\e802';
}
/* '' */
.icon-move04:before {
  content: '\e803';
}
/* '' */
.icon-move05:before {
  content: '\e804';
}
/* '' */
.icon-move06:before {
  content: '\e805';
}
/* '' */
.icon-move07:before {
  content: '\e806';
}
/* '' */
input[type=text],
input[type=email] {
  -webkit-border-radius: 0;
  border-radius: 0;
}
.wrapper {
  width: 90%;
  margin: 0 auto;
  max-width: 960px;
}
.calltoaction {
  background: #72bf44;
  color: white;
  padding: 2px 15px;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  font-family: 'Open Sans';
  outline: none;
}
@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes dash {
  0% {
    stroke-dasharray: 1,200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89,200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89,200;
    stroke-dashoffset: -124px;
  }
}
@keyframes color {
  100%,
  0% {
    stroke: #c65244;
  }
  40% {
    stroke: #009ad7;
  }
  66% {
    stroke: #72bf44;
  }
  80%,
  90% {
    stroke: #fdb733;
  }
}
html {
  background: url(../img/bg.gif) repeat center center;
  font-family: 'Open Sans';
  height: 100%;
}
html body {
  min-height: 100%;
  position: relative;
  padding-bottom: 230px;
  box-sizing: border-box;
  padding-top: 102px;
}
html body .embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
html body .embed-container iframe,
html body .embed-container object,
html body .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
html body.admin-bar header {
  top: 32px;
}
html body header {
  background: white;
  border-bottom: 2px solid white;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 1000;
}
html body header #mobiletoggle {
  display: none;
}
html body header #logo2 {
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -23px;
  width: 82px;
  height: 46px;
}
html body header #logo2 img {
  width: 100%;
  height: auto;
}
html body header #logocontainer {
  padding-top: 25px;
  float: left;
}
html body header #logocontainer #logo {
  background: url(../img/logo.png) no-repeat center center;
  background-size: 155px 34px;
  width: 155px;
  height: 34px;
  display: block;
}
html body header #logocontainer #baseline {
  font-size: 10px;
  display: block;
  padding-top: 5px;
}
html body header ul.social {
  list-style: none;
  margin: 0;
  padding: 0;
  float: right;
  padding-top: 15px;
  padding-left: 20px;
}
html body header ul.social li {
  font-size: 11px;
  margin-bottom: 10px;
}
html body header nav {
  float: right;
}
html body header nav > ul > li {
  border-right: 1px solid #4f5252;
  float: left;
  position: relative;
  /*&:nth-child(1) a{ border-bottom-color: @green; }
                        &:nth-child(3) a{ border-bottom-color: @red; }
                        &:nth-child(4) a{ border-bottom-color: @yellow; }
                        &:nth-child(5) a{ border-bottom-color: @blue; }*/
}
html body header nav > ul > li > a {
  padding: 50px 18px 30px 18px;
  border-bottom: 4px solid;
  display: block;
  line-height: 1em;
  font-family: 'PT Sans';
  font-weight: bold;
  /*@mytransition:padding .3s, border .3s;
                            .transition(@mytransition);*/
}
html body header nav > ul > li > a span {
  color: #4f5252;
}
html body header nav > ul > li:first-child {
  border-left: 1px solid #4f5252;
}
html body header nav > ul > li > ul {
  display: none;
  position: absolute;
  left: 0px;
  top: 100%;
  z-index: 2;
  background: white;
  min-width: 260px;
  -webkit-box-shadow: 0px 2px 6px -2px black;
  box-shadow: 0px 2px 6px -2px black;
}
html body header nav > ul > li > ul > li {
  border-left: 9px solid;
}
html body header nav > ul > li > ul > li > a {
  border-top: 1px solid black;
  padding: 30px 10px 30px 0;
  margin-left: 10px;
  display: block;
}
html body header nav > ul > li > ul > li > a span {
  color: #4f5252;
}
html body header nav > ul > li > ul > li > a b.caticon {
  float: right;
  font-size: 2em;
  margin-top: -0.35em;
}
html body header nav > ul > li > ul > li:first-child > a {
  border-top: 0;
}
html body header nav > ul > li:hover a,
html body header nav > ul > li.current-menu-item a,
html body header nav > ul > li.current-page-ancestor a,
html body header nav > ul > li.current-menu-ancestor a,
html body header nav > ul > li.current-menu-parent a {
  padding-top: 42px;
  border-bottom-width: 12px;
}
html body header nav > ul > li:hover > ul {
  display: block;
}
html body .sectiontitle {
  background: #72bf44;
  color: white;
  padding: 30px 0;
}
html body .sectiontitle ul {
  margin: 0 0 0 20px;
  padding: 0;
  font-size: 20px;
  line-height: 20px;
  list-style: none;
  font-weight: 300;
}
html body .sectiontitle ul li {
  display: none;
}
html body .sectiontitle ul li.current-menu-item,
html body .sectiontitle ul li.current_page_item,
html body .sectiontitle ul li.current-page-ancestor,
html body .sectiontitle ul li.current-menu-ancestor,
html body .sectiontitle ul li.current-menu-parent,
html body .sectiontitle ul li.current-event-category {
  display: inline;
}
html body .sectiontitle ul li.current-page-ancestor > ul,
html body .sectiontitle ul li.current-menu-ancestor > ul,
html body .sectiontitle ul li.current-menu-parent > ul {
  display: inline;
  margin: 0;
}
html body .sectiontitle ul li.current-page-ancestor > ul:before,
html body .sectiontitle ul li.current-menu-ancestor > ul:before,
html body .sectiontitle ul li.current-menu-parent > ul:before {
  content: '\f105';
  font-family: 'FontAwesome';
  padding: 0 .5em;
}
html body .sectiontitle ul li > ul {
  display: none;
}
html body .agendawidget {
  height: 200px;
}
html body .agendawidget .swiper-container {
  height: 200px;
}
html body .agendawidget .swiper-container .swiper-button-prev,
html body .agendawidget .swiper-container .swiper-button-next {
  height: 100%;
  right: 50%;
  top: 0px;
  background: url(../img/prev.png) no-repeat center center;
  margin-top: 0;
  width: 50px;
  opacity: .7;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
html body .agendawidget .swiper-container .swiper-button-prev:hover,
html body .agendawidget .swiper-container .swiper-button-next:hover {
  opacity: 1;
}
html body .agendawidget .swiper-container .swiper-button-next {
  margin-right: -480px;
  background: url(../img/next.png) no-repeat center center;
}
html body .agendawidget .swiper-container .swiper-button-prev {
  left: auto;
  left: 50%;
  margin-left: -480px;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide {
  width: 285px;
  background: black;
  position: relative;
  overflow: hidden;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide img {
  opacity: 0.7;
  position: absolute;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  transition: opacity 0.3s;
  z-index: 1;
  left: -17px;
  top: 0px;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide a {
  position: relative;
  z-index: 2;
  display: block;
  height: 100%;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide a > div {
  position: absolute;
  width: 100%;
  z-index: 3;
  top: 10px;
  opacity: .5;
  height: 100%;
  -webkit-transition: opacity 0.3s, top 0.3s;
  -moz-transition: opacity 0.3s, top 0.3s;
  -ms-transition: opacity 0.3s, top 0.3s;
  transition: opacity 0.3s, top 0.3s;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide a > div > div {
  background: white;
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 96%;
  padding: 40px 2% 0 2%;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide a > div .datetime {
  position: absolute;
  left: 2%;
  top: 2%;
  font-size: 15px;
  font-weight: bold;
  max-width: 50%;
  line-height: 36px;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide a > div .datetime .time {
  font-size: 13px;
  font-weight: normal;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide a > div .place {
  position: absolute;
  right: 2%;
  top: 2%;
  max-width: 50%;
  line-height: 35px;
  font-size: 14px;
  outline: none;
  text-align: right;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide a > div h3 {
  margin: 0;
  line-height: 1em;
  font-size: 18px;
  font-weight: 700;
  color: #4f5252;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide a > div p {
  margin: 0;
  padding: 1em 0 .5em 0;
  font-size: 12px;
  font-weight: 400;
  max-height: 0;
  -webkit-transition: max-height 0.3s;
  -moz-transition: max-height 0.3s;
  -ms-transition: max-height 0.3s;
  transition: max-height 0.3s;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active img,
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide:hover img {
  opacity: 1;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active a > div,
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide:hover a > div {
  opacity: 1;
  top: 0;
}
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active a > div p,
html body .agendawidget .swiper-container .swiper-wrapper .swiper-slide:hover a > div p {
  max-height: 65px;
}
html body .postbanner {
  height: 360px;
}
html body .prewrapper {
  overflow: hidden;
}
html body .prewrapper .content {
  height: 100%;
}
html body .content {
  background: white;
  padding-bottom: 33px;
  position: relative;
}
html body .content #em-wrapper p {
  margin: 0;
}
html body .content .prev-post,
html body .content .next-post {
  position: absolute;
  right: 100%;
  margin-right: 35px;
  width: 71px;
  height: 100%;
  text-indent: -99999px;
  overflow: hidden;
}
html body .content .prev-post:hover span,
html body .content .next-post:hover span {
  opacity: .3;
}
html body .content .prev-post span,
html body .content .next-post span {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 71px;
  height: 129px;
  background: url(../img/bigarrows.png) no-repeat left top;
  background-size: 142px 129px;
  margin-top: -64px;
  margin-left: -35px;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
html body .content .next-post {
  right: auto;
  left: 100%;
  margin-right: 0;
  margin-left: 35px;
}
html body .content .next-post span {
  background-position: right top;
}
html body .content article {
  overflow: hidden;
  border-left: 15px solid;
  width: 50%;
  padding-left: 11%;
  padding-right: 11%;
  float: left;
  padding-top: 30px;
  font-size: 12px;
  padding-bottom: 500em;
  margin-bottom: -500em;
  position: relative;
  background: white;
}
html body .content article.wide {
  float: none;
  width: 78%;
}
html body .content article .ical {
  font-weight: 700;
  color: black;
  font-size: 13px;
}
html body .content article .postmeta {
  color: black;
  font-weight: 600;
}
html body .content article .postmeta .datetime {
  width: 50%;
  float: left;
  font-size: 20px;
  line-height: 31px;
}
html body .content article .postmeta .datetime .time {
  font-size: 14px;
}
html body .content article .postmeta .place {
  width: 50%;
  float: left;
  line-height: 35px;
  font-size: 14px;
  text-align: right;
  outline: none;
}
html body .content article .social {
  position: absolute;
  right: 5.5%;
  top: 30px;
  font-size: 10px;
}
html body .content article .social ul {
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0;
}
html body .content article .social ul li {
  margin-bottom: 5px;
}
html body .content article .social ul li a,
html body .content article .social ul li span {
  cursor: pointer;
}
html body .content article h1,
html body .content article h2,
html body .content article h3,
html body .content article h4,
html body .content article h5,
html body .content article h6 {
  font-family: 'PT Sans';
}
html body .content article h1 {
  font-weight: 700;
  margin: 0;
  font-size: 25px;
  position: relative;
}
html body .content article h1 .caticon {
  position: absolute;
  left: -74px;
  height: 50px;
  overflow: hidden;
  width: 40px;
  text-align: center;
  font-size: 30px;
  color: #000;
  top: 0px;
  line-height: 1em;
}
html body .content article h2 {
  font-size: 15px;
  margin-bottom: 0px;
}
html body .content article section p,
html body .content article section ul,
html body .content article section ol,
html body .content article section blockquote {
  color: black;
}
html body .content article section p a,
html body .content article section ul a,
html body .content article section ol a,
html body .content article section blockquote a {
  color: inherit;
  font-weight: 700;
}
html body .content aside {
  overflow: hidden;
  width: 20.5%;
  padding: 0 1.5%;
  float: left;
  background: #ececec;
  padding-bottom: 500em;
  margin-bottom: -500em;
  padding-top: 35px;
}
html body .content aside h4 {
  border-bottom: 1px solid #72bf44;
  color: #72bf44;
  margin-top: 0;
}
html body .content aside h5 {
  margin-top: 0;
}
html body .content aside ul {
  list-style: none;
  margin: 0;
  padding: 0;
  color: #4f5252;
}
html body .content aside ul li {
  font-weight: 700;
  font-size: 17px;
  margin-top: 40px;
  position: relative;
  padding-left: 50px;
}
html body .content aside ul li .caticon {
  position: absolute;
  left: 0px;
  height: 50px;
  overflow: hidden;
  width: 40px;
  text-align: center;
  font-size: 30px;
  color: #000;
  top: 0px;
  line-height: 1em;
}
html body .content aside form input[type=text],
html body .content aside form input[type=email] {
  background: none;
  -webkit-appearance: none;
  appearance: none;
  border: 0;
  border-bottom: 1px solid black;
  width: 100%;
  outline: none;
  font-size: 12px;
  color: black;
  font-weight: 700;
  margin-top: 10px;
}
html body .content aside form input[type=text]::-webkit-input-placeholder,
html body .content aside form input[type=email]::-webkit-input-placeholder {
  color: black;
  opacity: 1;
}
html body .content aside form input[type=text]::-moz-placeholder,
html body .content aside form input[type=email]::-moz-placeholder {
  color: black;
  opacity: 1;
}
html body .content aside form input[type=text]:-ms-input-placeholder,
html body .content aside form input[type=email]:-ms-input-placeholder {
  color: black;
  opacity: 1;
}
html body .content aside form input[type=text]:-moz-placeholder,
html body .content aside form input[type=email]:-moz-placeholder {
  color: black;
  opacity: 1;
}
html body .content aside form #eventtitle {
  display: none;
}
html body .content aside form input[type=submit] {
  color: white;
  background: #4f5252;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 0;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  width: 90%;
  margin: 20px auto 0 auto;
  display: block;
  padding-top: 3px;
  padding-bottom: 3px;
  outline: none;
}
html body .content aside form span.wpcf7-not-valid-tip {
  font-size: 10px;
  font-weight: bold;
}
html body .content aside form div.wpcf7-response-output {
  margin: 0;
  background: #4f5252;
  color: white;
  font-size: 10px;
  font-weight: 600;
  text-align: center;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 0;
}
html body .content img {
  max-width: 100%;
  height: auto;
}
html body .content .loadmore {
  padding-top: 33px;
  text-align: center;
  font-size: .875em;
  position: relative;
  min-height: 50px;
}
html body .content .loadmore a {
  background: #72bf44;
  color: white;
  padding: 2px 15px;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  font-family: 'Open Sans';
  outline: none;
}
html body .content .loadmore a.inactive {
  display: none;
}
html body .content .loadmore .loading {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  position: relative;
  display: none;
}
html body .content .loadmore .loading.active {
  display: block;
}
html body .content .loadmore .showbox {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 5%;
}
html body .content .loadmore .loader {
  position: relative;
  margin: 0px auto;
  width: $width;
}
html body .content .loadmore .loader:before {
  content: '';
  display: block;
  padding-top: 100%;
}
html body .content .loadmore .circular {
  animation: rotate 2s linear infinite;
  height: 100%;
  transform-origin: center center;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
html body .content .loadmore .path {
  stroke-dasharray: 1,200;
  stroke-dashoffset: 0;
  animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
  stroke-linecap: round;
}
html body .content ul.articlelist {
  list-style: none;
  margin: 0;
  padding: 0;
}
html body .content ul.articlelist > li {
  border-left: 12px solid;
  border-bottom: 1px solid black;
  position: relative;
  height: 200px;
}
html body .content ul.articlelist > li a {
  display: block;
}
html body .content ul.articlelist > li a > img,
html body .content ul.articlelist > li a > div {
  display: block;
  float: left;
}
html body .content ul.articlelist > li a > img {
  width: 320px;
  height: auto;
}
html body .content ul.articlelist > li a > div.postcontent {
  width: 45%;
  padding-right: 6%;
  padding-left: 7%;
  padding-top: 0;
  position: relative;
  display: table;
  height: 200px;
}
html body .content ul.articlelist > li a > div.postcontent > div {
  display: table-cell;
  vertical-align: middle;
}
html body .content ul.articlelist > li a > div.postcontent > div div.clearfix {
  color: black;
  font-weight: 600;
}
html body .content ul.articlelist > li a > div.postcontent > div div.clearfix .datetime {
  width: 50%;
  float: left;
  font-size: 20px;
  line-height: 25px;
}
html body .content ul.articlelist > li a > div.postcontent > div div.clearfix .datetime .time {
  font-size: 14px;
}
html body .content ul.articlelist > li a > div.postcontent > div div.clearfix .place {
  width: 50%;
  float: left;
  line-height: 35px;
  font-size: 14px;
  text-align: right;
}
html body .content ul.articlelist > li a > div.postcontent:before {
  position: absolute;
  left: 0px;
  top: 0px;
  content: '';
}
html body .content ul.articlelist > li a > div.postcontent h2 {
  font-family: 'PT Sans';
  margin: 0 0 .8em;
  font-size: 22px;
  position: relative;
}
html body .content ul.articlelist > li a > div.postcontent h2 .caticon {
  position: absolute;
  left: -54px;
  height: 50px;
  overflow: hidden;
  width: 40px;
  text-align: center;
  font-size: 30px;
  color: #000;
  top: 0px;
  line-height: 1em;
}
html body .content ul.articlelist > li a > div.postcontent p {
  margin: 0 0 1.8em 0;
  font-size: 12px;
  font-weight: 600;
  color: black;
}
html body .content ul.articlelist > li a > div.postcontent span.readmore {
  display: block;
  font-size: 12px;
  font-weight: 600;
}
html body .content ul.articlelist > li a > div.social {
  background: #4f5252;
  width: 6%;
  height: 98%;
  position: absolute;
  right: 1%;
  top: 1%;
  text-align: center;
}
html body .content ul.articlelist > li a > div.social ul {
  list-style: none;
  margin: 0;
  width: 100%;
  font-size: 10px;
  padding: 0;
  height: 100%;
  display: block;
}
html body .content ul.articlelist > li a > div.social ul li {
  height: 20%;
}
html body .content ul.articlelist > li a > div.social ul li:first-child {
  margin-top: 46%;
}
html body .content ul.articlelist > li a > div.social ul li span i.fa-inverse {
  font-size: 1.1em;
  line-height: 1.9em;
  color: inherit;
}
html body .content ul.articlelist > li a > div.social ul li span i.fa-stack-2x {
  color: white;
}
html body footer {
  background: #4f5252;
  padding-top: 24px;
  padding-bottom: 75px;
  color: white;
  z-index: 4;
  position: absolute;
  min-height: 130px;
  width: 100%;
  left: 0px;
  bottom: 0px;
}
html body footer .wrapper > div {
  width: 20%;
  float: left;
}
html body footer .wrapper > div h5 {
  margin-top: 0;
  font-weight: 300;
  font-size: 17px;
  margin-bottom: .8em;
}
html body footer .wrapper > div p {
  margin-top: .5em;
  font-size: 12px;
}
html body footer .wrapper > div ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  font-size: 17px;
  font-weight: 300;
}
html body footer .wrapper > div:nth-child(1),
html body footer .wrapper > div:nth-child(2) {
  width: 13%;
  margin-right: 2%;
}
html body footer .wrapper > div:nth-child(1) a,
html body footer .wrapper > div:nth-child(2) a {
  font-weight: 700;
}
html body footer .wrapper > div:nth-child(3),
html body footer .wrapper > div:nth-child(4) {
  width: 23%;
  margin-right: 2%;
}
html body footer .wrapper > div:nth-child(5) {
  text-align: right;
  font-size: 14px;
}
html body #eventlocation {
  width: 90%;
  max-width: 600px;
  margin: 0 auto;
  position: relative;
}
html body #eventlocation .em-location-map-container {
  width: 100% !important;
}
html body #infobox {
  width: 600px;
  -webkit-box-shadow: 0px 2px 6px -2px black;
  box-shadow: 0px 2px 6px -2px black;
  -webkit-transition: width 0.5s;
  -moz-transition: width 0.5s;
  -ms-transition: width 0.5s;
  transition: width 0.5s;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  background: white;
  margin: 0 auto;
  position: relative;
}
html body #infobox .mfp-close {
  text-indent: -999px;
  overflow: hidden;
  opacity: 1;
  top: 10px;
}
html body #infobox .mfp-close:after {
  content: '\f057';
  font-family: 'FontAwesome';
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  color: #FFF;
  text-indent: 0;
}
html body #infobox.active {
  width: 350px;
}
html body #infobox .infotitle {
  padding: 20px 50px 15px 20px;
  background: #72bf44;
  color: white;
  font-weight: 500;
  font-family: 'PT Sans';
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  font-size: 20px;
  line-height: 1.2em;
}
html body #infobox .infotitle.inactive {
  display: none;
}
html body #infobox .response {
  display: none;
  padding: 100px 20px 30px 20px;
  font-size: 13px;
  font-weight: 700;
}
html body #infobox .response > div {
  padding: 5px 38px;
}
html body #infobox .response .thankyou {
  color: #72bf44;
  border-top: 1px solid #4f5252;
  padding: 15px 0 0 0;
  margin-top: 100px;
  text-align: center;
  font-size: 16px;
}
html body #infobox .infocontent {
  padding: 20px;
  font-size: 13px;
}
html body #infobox .infocontent p:first-child {
  padding-bottom: 20px;
  border-bottom: 1px solid #72bf44;
}
html body #infobox .infocontent form {
  margin-top: 20px;
}
html body #infobox .infocontent span.wpcf7-not-valid-tip {
  font-size: 10px;
  font-weight: bold;
}
html body #infobox .infocontent div.wpcf7-response-output {
  margin: 30px 0 0 0;
  background: #4f5252;
  color: white;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 0;
}
html body #infobox .infocontent .clearfix .wpcf7-form-control-wrap {
  float: left;
}
html body #infobox .infocontent .clearfix .wpcf7-form-control-wrap:nth-child(even) {
  width: 47%;
  margin-left: 3%;
}
html body #infobox .infocontent .clearfix .wpcf7-form-control-wrap:nth-child(odd) {
  width: 47%;
  margin-right: 3%;
}
html body #infobox .infocontent .clearfix .wpcf7-form-control-wrap input {
  width: 100%;
  border: 0;
  border-bottom: 1px solid black;
  color: black;
  margin-top: 20px;
  font-weight: 700;
  font-size: 14px;
  outline: none;
}
html body #infobox .infocontent .clearfix .wpcf7-form-control-wrap input::-webkit-input-placeholder {
  color: black;
  opacity: 1;
}
html body #infobox .infocontent .clearfix .wpcf7-form-control-wrap input::-moz-placeholder {
  color: black;
  opacity: 1;
}
html body #infobox .infocontent .clearfix .wpcf7-form-control-wrap input:-ms-input-placeholder {
  color: black;
  opacity: 1;
}
html body #infobox .infocontent .clearfix .wpcf7-form-control-wrap input:-moz-placeholder {
  color: black;
  opacity: 1;
}
html body #infobox .infocontent .submitwrapper {
  clear: both;
  border-top: 1px solid #4f5252;
  margin-top: 50px;
  padding-top: 10px;
  text-align: center;
}
html body #infobox .infocontent .submitwrapper input[type=submit] {
  background: #72bf44;
  padding: 8px 25px 5px 25px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'PT Sans';
  font-size: 12px;
  border: 0;
  -webkit-appearance: none;
  appearance: none;
  color: white;
  outline: none;
}
@media only screen and (max-width: 1180px) {
  html body header #logo2 {
    display: none;
  }
}
@media only screen and (max-width: 1023px) {
  .wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }
  html {
    background: white;
  }
  html body {
    padding-bottom: 0;
    padding-top: 52px;
    overflow-x: hidden;
    /*header*/
    /*content*/
  }
  html body #infobox {
    width: 100%;
  }
  html body #infobox .response {
    padding: 20px 0;
  }
  html body #infobox .response .thankyou {
    margin-top: 20px;
  }
  html body #infobox.active {
    width: 100%;
  }
  html body #infobox .infotitle {
    font-size: 15px;
  }
  html body #infobox .infocontent {
    font-size: 12px;
  }
  html body #infobox .infocontent .submitwrapper {
    border-top: 0;
    margin-top: 20px;
  }
  html body #infobox .infocontent form {
    margin-top: 0;
  }
  html body #infobox .infocontent .clearfix .wpcf7-form-control-wrap:nth-child(odd),
  html body #infobox .infocontent .clearfix .wpcf7-form-control-wrap:nth-child(even) {
    float: none;
    width: 100%;
    margin: 0;
  }
  html body header {
    height: 50px;
  }
  html body header #mobiletoggle {
    display: block;
    position: absolute;
    right: 4px;
    top: 3px;
    overflow: hidden;
    width: 42px;
    height: 38px;
    z-index: 20;
    font-size: 0;
    text-indent: -9999px;
    background: white;
  }
  html body header #mobiletoggle span {
    display: block;
    position: absolute;
    top: 22px;
    left: 9px;
    right: 9px;
    height: 2px;
    background: black;
    -webkit-transition: background 0s 0.3s;
    transition: background 0s 0.3s;
  }
  html body header #mobiletoggle span:before,
  html body header #mobiletoggle span:after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: black;
    content: "";
    -webkit-transition-duration: 0.3s, 0.3s;
    transition-duration: 0.3s, 0.3s;
    -webkit-transition-delay: 0.3s, 0s;
    transition-delay: 0.3s, 0s;
  }
  html body header #mobiletoggle span:before {
    top: -6px;
    -webkit-transition-property: top, -webkit-transform;
    transition-property: top, transform;
  }
  html body header #mobiletoggle span:after {
    bottom: -6px;
    -webkit-transition-property: bottom, -webkit-transform;
    transition-property: bottom, transform;
  }
  html body header #mobiletoggle.is-active span {
    background: none;
  }
  html body header #mobiletoggle.is-active span:before {
    top: 0;
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  html body header #mobiletoggle.is-active span:after {
    bottom: 0;
    -webkit-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  html body header #mobiletoggle.is-active span:before,
  html body header #mobiletoggle.is-active span:after {
    -webkit-transition-delay: 0s, 0.3s;
    transition-delay: 0s, 0.3s;
  }
  html body header #logo2 {
    display: none;
  }
  html body header #logocontainer {
    padding-top: 11px;
  }
  html body header #logocontainer #logo {
    width: 90px;
    height: 20px;
    background-size: 90px 20px;
  }
  html body header #logocontainer #baseline {
    padding-top: 2px;
    font-size: 8px;
  }
  html body header ul.social {
    position: absolute;
    float: none;
    padding: 0;
    right: 52px;
    top: 15px;
  }
  html body header ul.social li {
    float: left;
    font-size: 8px;
    margin-left: 4px;
  }
  html body header nav {
    float: none;
    position: absolute;
    right: 0px;
    top: 50px;
    width: 250px;
    background: white;
    z-index: 10000;
    max-height: 0px;
    overflow: hidden;
    -webkit-box-shadow: -1px 3px 6px -2px black;
    box-shadow: -1px 3px 6px -2px black;
    -webkit-transition: max-height 0.3s;
    -moz-transition: max-height 0.3s;
    -ms-transition: max-height 0.3s;
    transition: max-height 0.3s;
  }
  html body header nav.active {
    max-height: 320px;
    overflow-y: auto;
  }
  html body header nav > ul > li {
    border-right: 0;
    float: none;
    display: block;
  }
  html body header nav > ul > li:first-child {
    border-left: 0;
  }
  html body header nav > ul > li > a {
    padding: 15px;
  }
  html body header nav > ul > li > ul {
    position: static;
    left: auto;
    top: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: block;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    -ms-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  html body header nav > ul > li > ul > li {
    border-left: 0 !important;
    font-size: 13px;
  }
  html body header nav > ul > li > ul > li > a {
    padding: 15px 15px 15px 0 !important;
    margin-left: 15px;
    border-top: 0;
    border-bottom: 1px solid #4f5252 !important;
  }
  html body header nav > ul > li:hover > a,
  html body header nav > ul > li.current-menu-item > a,
  html body header nav > ul > li.current-page-ancestor > a,
  html body header nav > ul > li.current-menu-ancestor > a,
  html body header nav > ul > li.current-menu-parent > a {
    padding-top: 15px;
    border-bottom-width: 4px;
  }
  html body header nav > ul > li.menu-item-has-children.active > ul {
    max-height: 300px;
  }
  html body header nav > ul > li.menu-item-has-children.active > a {
    position: relative;
  }
  html body header nav > ul > li.menu-item-has-children.active > a:after {
    display: block;
    position: absolute;
    right: 15px;
    content: '';
    height: 2px;
    width: 20px;
    background: #4f5252;
    top: 50%;
    margin-top: -1px;
  }
  html body .agendawidget .swiper-container {
    width: 100%;
  }
  html body .agendawidget .swiper-container .swiper-button-next,
  html body .agendawidget .swiper-container .swiper-button-prev {
    display: none;
  }
  html body .sectiontitle {
    padding: 10px 0;
  }
  html body .sectiontitle ul {
    font-size: 16px;
    margin-left: 12px;
  }
  html body .postbanner {
    height: 190px;
    background-attachment: initial !important;
  }
  html body .prewrapper {
    overflow: hidden;
    height: auto !important;
  }
  html body .prewrapper .content {
    height: auto;
  }
  html body .content {
    padding-bottom: 0;
  }
  html body .content article {
    border-left: 0;
    float: none;
    width: 100%;
    padding: 70px 0 0 0;
    margin: 0;
    overflow: visible;
    position: static;
  }
  html body .content article.event {
    padding-top: 20px;
  }
  html body .content article img {
    max-width: none;
    height: auto;
    width: 112%;
    margin-left: -6%;
  }
  html body .content article .social {
    position: static;
  }
  html body .content article .social ul {
    *zoom: 1;
  }
  html body .content article .social ul:before,
  html body .content article .social ul:after {
    content: " ";
    display: table;
  }
  html body .content article .social ul:after {
    clear: both;
  }
  html body .content article .social ul li {
    margin-bottom: 15px;
    float: left;
    margin-right: 10px;
  }
  html body .content article h1 {
    position: static;
  }
  html body .content article h1 .caticon {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 50px;
    color: white;
    line-height: 50px;
  }
  html body .content aside {
    width: 100%;
    padding: 6%;
    margin: 20px 0 0 -6%;
    float: none;
  }
  html body .content aside form input[type=text],
  html body .content aside form input[type=email] {
    padding: 0;
  }
  html body .content .prev-post,
  html body .content .next-post {
    display: block;
    position: static;
    width: 45%;
    padding-right: 5%;
    margin: 0;
    float: left;
    right: auto;
    height: auto;
    border-top: 1px solid;
    text-indent: 0;
    overflow: visible;
    margin-bottom: 10px;
  }
  html body .content .prev-post span,
  html body .content .next-post span {
    position: static;
    width: 100%;
    height: auto;
    background: none;
    opacity: 1;
    margin: 0;
    font-size: 12px;
    display: block;
    padding-top: 5px;
    font-weight: 600;
    text-indent: 0;
  }
  html body .content .next-post {
    float: right;
    text-align: right;
    width: 45%;
    padding-right: 0;
    padding-left: 5%;
  }
  html body .content ul.articlelist > li {
    height: auto;
    overflow: hidden;
  }
  html body .content ul.articlelist > li a > div.social {
    display: none;
  }
  html body .content ul.articlelist > li a img {
    width: inherit;
    height: 100%;
    position: absolute;
    float: none;
    max-width: none;
  }
  html body .content ul.articlelist > li a > div.postcontent {
    background: white;
    padding: 0;
    width: 75%;
    margin-left: 25%;
  }
  html body .content ul.articlelist > li a > div.postcontent h2 {
    font-size: 16px;
  }
  html body .content ul.articlelist > li a > div.postcontent h2 .caticon {
    left: -41px;
    font-size: 23px;
  }
  html body .content ul.articlelist > li a > div.postcontent p {
    font-size: 10px;
  }
  html body .content ul.articlelist > li a > div.postcontent > div {
    padding-left: 40px;
    padding-right: 10px;
  }
  html body .content ul.articlelist > li a > div.postcontent > div div.clearfix {
    margin-bottom: .5em;
  }
  html body .content ul.articlelist > li a > div.postcontent > div div.clearfix .datetime,
  html body .content ul.articlelist > li a > div.postcontent > div div.clearfix .place {
    width: 100%;
    float: none;
    font-size: 11px;
    line-height: 1.1em;
    text-align: left;
    outline: none;
  }
  html body .content ul.articlelist > li a > div.postcontent > div div.clearfix .datetime .time,
  html body .content ul.articlelist > li a > div.postcontent > div div.clearfix .place .time {
    font-size: 11px;
  }
  html body footer {
    padding-bottom: 20px;
    padding-top: 20px;
    font-size: 11px;
    min-height: 0px;
    position: relative;
  }
  html body footer .wrapper > div {
    width: auto !important;
  }
  html body footer .wrapper > div:nth-child(3),
  html body footer .wrapper > div:nth-child(4) {
    display: none;
  }
  html body footer .wrapper > div:nth-child(5) {
    float: right;
  }
  html body footer .wrapper > div:nth-child(5) .calltoaction {
    font-size: 12px;
  }
}
@media screen and (max-width: 782px) {
  #wpadminbar {
    display: none;
  }
  html {
    margin-top: 0 !important;
  }
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
